REM WinBoard.org-FAQ Standard Vista Home Basic Dienste (Stand: 03.11.2007)
REM Letzten Boot als "funktionierend" kennzeichnen
sc boot ok

REM Anwendungserfahrung
sc config AeLookupSvc start= auto

REM Anwendungsinformationen
sc config Appinfo start= demand

REM Gatewaydienst auf Anwendungsebene
sc config ALG start= demand

REM Intelligenter Hintergrundbertragungsdienst
sc config BITS start= delayed-auto

REM Basisfiltermodul
sc config BFE start= auto

REM Zertifikatverteilung
sc config CertPropSvc start= demand

REM CNG-Schlsselisolation
sc config KeyIso start= demand

REM COM+ Ereignissystem
sc config EventSystem start= demand

REM COM+ Systemanwendung
sc config COMSysApp start= demand

REM Computerbrowser
sc config Browser start= auto

REM Kryptografiedienste
sc config CryptSvc start= auto

REM Sitzungs-Manager fr Desktopfenster-Manager
sc config UxSms start= auto

REM DFS-Replikation
sc config DFSR start= demand

REM DHCP-Client
sc config Dhcp start= auto

REM Diagnoserichtliniendienst
sc config DPS start= auto

REM Diagnosesystemhost
sc config WdiServiceHost start= demand

REM Diagnosesystemhost
sc config WdiSystemHost start= demand

REM berwachung verteilter Verknpfungen (Client)
sc config TrkWks start= auto

REM Distributed Transaction Coordinator
sc config MSDTC start= demand

REM DNS-Client
sc config Dnscache start= auto

REM Extensible Authentication-Protokoll
sc config EapHost start= demand

REM Funktionssuchanbieter-Host
sc config fdPHost start= demand

REM Funktionssuche-Ressourcenverffentlichung
sc config FDResPub start= demand

REM Integrittsschlssel- und Zertifikatverwaltung
sc config hkmsvc start= demand

REM Zugriff auf Eingabegerte
sc config hidserv start= demand

REM IKE- und AuthIP IPsec-Schlsselerstellungsmodule
sc config IKEEXT start= auto

REM Erkennung interaktiver Dienste
sc config UI0Detect start= demand

REM Gemeinsame Nutzung der Internetverbindung
sc config SharedAccess start= disabled

REM IP-Hilfsdienst
sc config iphlpsvc start= auto

REM IPsec-Richtlinien-Agent
sc config PolicyAgent start= auto

REM KtmRm fr Distributed Transaction Coordinator
sc config KtmRm start= delayed-auto

REM Verbindungsschicht-Topologieerkennungs-Zuordnungsprogramm
sc config lltdsvc start= demand

REM Microsoft .NET Framework NGEN
sc config clr_optimization_v2.0.50727_32 start= demand

REM Microsoft iSCSI-Initiator-Dienst
sc config MSiSCSI start= demand

REM Microsoft-Softwareschattenkopie-Anbieter
sc config swprv start= demand

REM Multimediaklassenplaner
sc config MMCSS start= auto

REM Net.Tcp-Portfreigabedienst
sc config NetTcpPortSharing start= disabled

REM Anmeldedienst
sc config NetLogon start= demand

REM NAP-Agent (Network Access Protection)
sc config napagent start= demand

REM Netzwerkverbindungen
sc config Netman start= demand

REM Netzwerklistendienst
sc config netprofm start= auto

REM NLA (Network Location Awareness)
sc config NlaSvc start= auto

REM Netzwerkspeicher-Schnittstellendienst
sc config nsi start= auto

REM Jugendschutz
sc config WPCSvc start= demand

REM Peer Name Resolution-Protokoll
sc config PNRPsvc start= demand

REM Peernetzwerk-Gruppenzuordnung
sc config p2psvc start= demand

REM Peernetzwerkidentitts-Manager
sc config p2pimsvc start= demand

REM Leistungsprotokolle und -warnungen
sc config pla start= demand

REM PnP-X-IP-Busauflistung
sc config IPBusEnum start= demand

REM PNRP-Computernamenverffentlichungs-Dienst
sc config PNRPAutoReg start= demand

REM Enumeratordienst fr tragbare Gerte
sc config WPDBusEnum start= auto

REM Druckwarteschlange
sc config Spooler start= auto

REM Untersttzung in der Systemsteuerung unter Lsungen fr Probleme
sc config wercplsupport start= demand

REM Programmkompatibilitts-Assistent-Dienst
sc config PcaSvc start= auto

REM Geschtzter Speicher
sc config ProtectedStorage start= demand

REM Verbessertes Windows-Audio/Video-Streaming
sc config QWAVE start= demand

REM ReadyBoost
sc config EMDMgmt start= auto

REM Verwaltung fr automatische RAS-Verbindung
sc config RasAuto start= demand

REM RAS-Verbindungsverwaltung
sc config RasMan start= demand

REM RPC-Locator
sc config RpcLocator start= demand

REM Remoteregistrierung
sc config RemoteRegistry start= demand

REM Routing und RAS
sc config RemoteAccess start= disabled

REM Sekundre Anmeldung
sc config seclogon start= auto

REM Sicherheitskonto-Manager
sc config SamSs start= auto

REM Sicherheitscenter
sc config wscsvc start= delayed-auto

REM Server
sc config LanmanServer start= auto

REM Shellhardwareerkennung
sc config ShellHWDetection start= auto

REM SL-Benutzerschnittstellen-Benachrichtigungsdienst
sc config SLUINotify start= demand

REM Smartcard
sc config SCardSvr start= demand

REM Richtlinie zum Entfernen der Smartcard
sc config SCPolicySvc start= demand

REM SNMP-Trap
sc config SNMPTRAP start= demand

REM Softwarelizenzierung
sc config slsvc start= auto

REM SSDP-Suche
sc config SSDPSRV start= demand

REM Superfetch
sc config SysMain start= auto

REM Benachrichtigungsdienst fr Systemereignisse
sc config SENS start= auto

REM Tablet PC-Eingabedienst
sc config TabletInputService start= auto

REM TCP/IP-NetBIOS-Hilfsdienst
sc config lmhosts start= auto

REM Telefonie
sc config TapiSrv start= demand

REM Terminaldienste
sc config TermService start= auto

REM Terminaldienstekonfiguration
sc config SessionEnv start= demand

REM Designs
sc config Themes start= auto

REM Server fr Threadsortierung
sc config THREADORDER start= demand

REM TPM-Basisdienste
sc config TBS start= demand

REM UPnP-Gertehost
sc config upnphost start= demand

REM Benutzerprofildienst
sc config ProfSvc start= auto

REM Virtueller Datentrger
sc config vds start= demand

REM Volumeschattenkopie
sc config VSS start= demand

REM WebClient
sc config WebClient start= auto

REM Windows-Audio
sc config Audiosrv start= auto

REM Windows-Audio-Endpunkterstellung
sc config AudioEndpointBuilder start= auto

REM Windows-Sicherung
sc config SDRSVC start= demand

REM Windows CardSpace
sc config idsvc start= demand

REM Windows-Farbsystem
sc config WcsPlugInService start= demand

REM Windows-Sofortverbindung - Konfigurationsregistrierungsstelle
sc config wcncsvc start= demand

REM Windows-Defender
sc config WinDefend start= auto

REM Windows Driver Foundation - Benutzermodus-Treiberframework
sc config wudfsvc start= demand

REM Windows-Fehlerberichterstattungsdienst
sc config WerSvc start= auto

REM Windows-Ereignissammlung
sc config Wecsvc start= demand

REM Windows-Ereignisprotokoll
sc config Eventlog start= auto

REM Windows-Firewall
sc config MpsSvc start= auto

REM Windows-Bilderfassung
sc config stisvc start= demand

REM Windows-Installer
sc config msiserver start= demand

REM Windows-Verwaltungsinstrumentation
sc config Winmgmt start= auto

REM Windows Media Player-Netzwerkfreigabedienst
sc config WMPNetworkSvc start= demand

REM Windows Modules Installer
sc config TrustedInstaller start= demand

REM Windows Presentation Foundation-Schriftartcache 3.0.0.0
sc config FontCache3.0.0.0 start= demand

REM Windows-Remoteverwaltung (WS-Verwaltung)
sc config WinRM start= demand

REM Windows-Suche
sc config Wsearch start= auto

REM Windows-Zeitgeber
sc config W32Time start= auto

REM Windows Update
sc config wuauserv start= delayed-auto

REM WinHTTP-Web Proxy Auto-Discovery-Dienst
sc config WinHttpAutoProxySvc start= demand

REM Automatische Konfiguration (verkabelt)
sc config dot3svc start= demand

REM Automatische WLAN-Konfiguration
sc config Wlansvc start= demand

REM WMI-Leistungsadapter
sc config wmiApSrv start= demand

REM Arbeitsstationsdienst
sc config LanmanWorkstation start= auto

REM WinBoard.org-FAQ Standard Vista Home Basic Dienste (Stand: 03.11.2007)
